using Fantasy.Entitas;
using MongoDB.Bson.Serialization.Attributes;

namespace NB.Game;

public class AwardItem : Entity
{
    /// <summary>
    /// 拥有的数量
    /// </summary>
    [BsonElement("c")] public int Count;

    /// <summary>
    /// 配置id
    /// </summary>
    [BsonElement("cid")] public int ConfigId;
}